Bug 1291671 - python-gstreamer1-1.8.1 is available
python-gstreamer1-1.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-gstreamer1 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon Farnsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 07:24 EST by Upstream Release Monitoring
Modified: 2016-05-07 08:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-gstreamer1-1.8.1-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 08:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.6.2 (#1291671) (1.10 KB, patch)
2015-12-15 07:25 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.1 (#1291671) (983 bytes, patch)
2015-12-24 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.7.2 (#1291671) (1.10 KB, patch)
2016-02-19 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.46 KB, patch)
2016-03-15 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.44 KB, patch)
2016-03-24 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.36 KB, patch)
2016-04-20 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-15 07:24:58 EST
Latest upstream release: 1.6.2
Current version/release in rawhide: 1.6.1-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-15 07:25:09 EST
Created attachment 1105984 [details]
[patch] Update to 1.6.2 (#1291671)
Comment 2 Upstream Release Monitoring 2015-12-15 07:37:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12199028
Comment 3 Upstream Release Monitoring 2015-12-18 04:36:27 EST
kalev's python-gstreamer1-1.6.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706331
Comment 4 Upstream Release Monitoring 2015-12-24 19:13:36 EST
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.6.2-1.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-24 19:14:02 EST
Created attachment 1109326 [details]
[patch] Update to 1.7.1 (#1291671)
Comment 6 Upstream Release Monitoring 2015-12-24 19:18:20 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12301599
Comment 7 Upstream Release Monitoring 2016-02-19 07:15:21 EST
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2016-02-19 07:15:33 EST
Created attachment 1128529 [details]
[patch] Update to 1.7.2 (#1291671)
Comment 9 Upstream Release Monitoring 2016-02-19 07:18:04 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13047795
Comment 10 Upstream Release Monitoring 2016-03-01 12:32:09 EST
Latest upstream release: 1.7.90
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-03-01 12:32:20 EST
Patching or scratch build for python-gstreamer1 and version 1.6.2 FAILED.
See for details
Comment 12 Upstream Release Monitoring 2016-03-01 12:32:21 EST
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-03-15 20:16:31 EDT
Latest upstream release: 1.7.91
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3881/
Comment 14 Upstream Release Monitoring 2016-03-15 20:16:42 EDT
Patching or scratch build for python-gstreamer1 and version 1.6.2 FAILED.
See for details
Comment 15 Upstream Release Monitoring 2016-03-15 20:16:43 EDT
Created attachment 1136793 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-03-15 20:16:44 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-03-24 08:15:51 EDT
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3881/
Comment 18 Upstream Release Monitoring 2016-03-24 08:16:04 EDT
Patching or scratch build for python-gstreamer1 and version 1.6.2 FAILED.
See for details
Comment 19 Upstream Release Monitoring 2016-03-24 08:16:05 EDT
Created attachment 1139932 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-03-24 08:16:06 EDT
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2016-04-20 20:14:32 EDT
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.6.2-2.fc24
URL: http://gstreamer.freedesktop.org/src/gst-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3881/
Comment 22 Upstream Release Monitoring 2016-04-20 20:14:50 EDT
Patching or scratch build for python-gstreamer1-1.6.2 failed.
Comment 23 Upstream Release Monitoring 2016-04-20 20:14:51 EDT
Created attachment 1149247 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2016-04-20 20:14:52 EDT
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2016-04-21 09:36:37 EDT
kalev's python-gstreamer1-1.8.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=756610
Comment 26 Fedora Update System 2016-04-21 09:43:20 EDT
python-gstreamer1-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0666cc0e75
Comment 27 Fedora Update System 2016-04-21 17:55:38 EDT
python-gstreamer1-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0666cc0e75
Comment 28 Fedora Update System 2016-05-07 08:00:11 EDT
python-gstreamer1-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.